fighterIdle = '/img/animatedGif/street0-idle.gif';
computerIdle ='/img/animatedGif/street1-idle.gif';
attackSrc = '/img/animatedGif/slash.gif';
healSrc = '/img/animatedGif/heal.gif';
attackComputerSrc = '/img/animatedGif/lightAttack.gif';
healComputerSrc = '/img/animatedGif/heal2.gif';
interruptedComputerSrc = '/img/animatedGif/street1-silenced.gif';
interruptedFighterSrc = '/img/animatedGif/interrupt.jpg';
attackIconSrc = '/img/animatedGif/pow.png';
healIconSrc = '/img/animatedGif/pulse.gif';